Activity log for bug #400775

Date Who What changed Old value New value Message
2009-07-17 16:53:48 Michael Howitz bug added bug
2009-07-17 18:27:11 Jim Fulton zodb: importance Undecided High
2009-07-17 18:27:11 Jim Fulton zodb: status New Confirmed
2009-08-23 16:04:36 Jim Fulton zodb: status Confirmed Fix Committed
2010-02-09 02:55:53 Gerry C. zodb: assignee Jim Fulton (jim-zope)
2010-04-22 17:51:26 Jim Fulton zodb: status Fix Committed Fix Released